﻿

#banner{
width:1031px;
height:255px;
float:left;
margin:0px 0 0 0px;
padding:0px 0 0 0 ;

}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}
.header__logo{position:relative;display:block}
.header__logo .logo-blk{height:100%;width:auto}

div#topbox {background: #fff;padding: 15px;margin-bottom: 10px;box-shadow: 0 1px 3px -1px rgba(0,0,0,.4);}

div#topbox .titboxpro {font-size: 18px;border-bottom: 1px solid #dbdbdb;margin-bottom: 15px;padding: 0 0 10px 0;max-width: 100%;color: #3a3a3a;font-style: italic;font-family: 'Georgia', serif;}


.Homepage.Overview .tab-content { z-index:2; position: relative; }

.Homepage.Overview .tab-content .tab-pane { padding-top:40px; padding-bottom:20px; }

.Homepage.Overview .tab-content .tab-pane::before { content:''; background:#ecf7fb; width:5000px; left:50%; margin-left:-2500px; top:0; height:100%; display:block; position: absolute; z-index:-1; -moz-transition:all .22s ease-in; -o-transition:all .22s ease-in; -webkit-transition:all .22s ease-in; transition:all .22s ease-in; }


.Homepage.Overview .tab-content .tab-pane#tab1::before, .Homepage.Overview .tab-content .tab-pane#form_24li::before { background:#f2f8ef; }

.Homepage.Overview .tab-content .tab-pane#tab2::before, .Homepage.Overview .tab-content .tab-pane#form_25li::before, .Homepage.Overview .tab-content .tab-pane#form_23li::before { background:#fef5ec; }

.formswitcher .tab-content .tab-pane::before { content: ''; display: none !important; }


.post_info .lightertext {
    margin-left: 30px;
}


li.home_events .lightertext, li.home_blogs .lightertext, li.home_sermons .lightertext {
    font-size: 12px;
}


.lightertext, .lightertext a {
    font-weight: 400;
}



.index_slider {
	position: relative;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
.text-center{text-align:center}
.sf-menu.sf-style-agiusa li.last{padding-right:0;}
#header #block-block-2 ul li.last{padding-right:0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.calendar-calendar div.title{font-size:.8em;text-align:center;}
.calendar-calendar div.title a{color:#000;}
.calendar-calendar div.title a:hover{color:#c00;}
.calendar-calendar .mini .title{font-size:.8em;}
.search-results .title{font-size:1.2em;}
.comment h2.title{margin-bottom:1em;}
.item-list .title{font-weight:bold;}


	#login{
		width: 100%;
		height: 55px;
		margin: 0;
		font-size: 15px;
		background: -moz-linear-gradient(left, #bbbaba , #e5e5e5);
		background: -webkit-linear-gradient(left, #bbbaba , #e5e5e5);
		background: -webkit-gradient(linear, left top, left bottom, from(#bbbaba), to(#e5e5e5), color-stop(0.7, #e5e5e5));
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbaba', endColorstr='#e5e5e5', GradientType=1);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbaba', endColorstr='#e5e5e5', GradientType=1)";
		background: -o-linear-gradient(left, #bbbaba, #e5e5e5);
		position: relative; 
	}


#login a{
	color:#848484;
	text-decoration:underline;	
}


.home-widget-2 {
	width:31%;
	float:left;
	margin:0;
	}

	
	.home-widget-1,
	.home-widget-2,
	.home-widget-3 {
		width: 100%;
		clear:both;
		float:none;
		padding:0;
	}


.slide_menu_close{
    float: right;
    padding-right: 27px;
}

.slide_menu_close:after {
    display: block;
    content: "";
    position: absolute;
    margin: 0 39px 0 7px;
    padding: 0;
    width: 1px;
    height: 19px;
    background: #000;
    transform: rotate(45deg);
    top: 0px;
}

.slide_menu_close:before {
    display: block;
    content: "";
    position: absolute;
    top: 10px;
    left: -2px;
    width: 19px;
    height: 1px;
    margin-top: -1px;
    background: #000;
    transform: rotate(45deg);
}
#page-header .lead-container{position:relative;margin-top:40px;margin-bottom:0;padding-right:0;}
#page-header .lead-container .lead{font-family:"Roboto Slab",Times,serif;color:#de7d3e;border-top:1px solid #e6e6e6;margin-left:30px;margin-bottom:0;padding-top:12px;font-size:22px;font-weight:400;}
#page-header .lead-container .lead strong{color:#d4021d;}
#page-header .lead-container #header-logo2{display:block;position:absolute;top:10px;right:0;}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

	.navbar-default .navbar-collapse {
			width:100%;
	}
.textwidget p{padding-left:10px;padding-right:10px;padding-bottom:10px}
.fl-photo-img-svg {width: 100%;}

  #agenda_item .content{
    overflow:hidden;
    width:140px;
  }


.on_air_thumb .content {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
	line-height: 30px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 0 0 3px 3px;
    font-size: 14px;
    padding: 5px 10px;
    color: black;
}

.content::-webkit-scrollbar {
  display: none;
}


.tm-spacer {
  clear: both;
}


table.alquila {width:100%;margin:0;}

table.alquila td {text-align:center;color:#fff;background:#290;width:50%;font-size:14px;vertical-align:middle;}

table.alquila td:hover {background:#270;}

table.alquila td a {display:block;width:100%;text-align:center;line-height:18px;padding:4px 0;}

table.alquila td a, table.alquila td a strong {color:#fff;}

table.alquila tr td:first-child {background:#3a0;}

table.alquila tr td:first-child:hover {background:#280;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}


#branding{-webkit-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-delay:.2s;animation-delay:.2s}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}



.animated{-webkit-animation-fill-mode:backwards;animation-fill-mode:backwards;-webkit-animation-duration:1.2s;animation-duration:1.2s}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.floated-sidebar,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.floated-sidebar,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-3,.floated-sidebar{width:25%;}

#ja-current-content, #ja-main { float: right; }


#ja-main .inner { }

  
#ja-main 
{
    width: 74%!important;   
}


		#logo {
			width: 190px;
		}


			#logo h2 {
				max-width: 190px;
			}


				#logo h2 img {
					margin: 0 auto;
				}

	
	#headerwrap { background-image: none; }

    
  #topwrap, #headerwrap {
    padding-left: 0;
    padding-right: 0;
  }

.triptych .read-more{
    margin: 10px;
    background-color: #9ad4c7;
    border: 2px solid #ffffff;
    color: #000000;
    padding: 4px 20px;
    font-size: 15px;
    display: inline-block;
    margin-top: 30px;
    font-family: 'franklin-gothic-urw-comp', sans-serif;
    opacity: 0;

    position: relative;

    transition: opacity 0.4s;
}

.not-mobile .triptych .panel:hover .read-more {
    opacity: 1;
}
.trg{border-style:solid;border-width:6px 6px 0 0;border-color:#f1913c transparent transparent transparent;height:0;position:absolute;top:0;left:56px;width:0}
.bSe.right .trg,.gin .trg{border-width:6px 0 0 6px;left:-6px}
.mry .trg{display:none}
.cnt .bSe.left .acm .trg,.cnt .bSe.fullWidth .acm .trg{border-width:6px 0 0 6px;left:-6px}

.schedule-item-content .content-wrapper {
padding: 15px 0;
}

article.post .content-wrapper,
article.page .content-wrapper {
padding: 0;
}
.box-dummy{padding-top:100%;-webkit-backface-visibility:hidden}
.box-dummy:after{content:"";display:block;height:1px}
.box-rect .box-dummy{padding-top:75%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.com_mailto .t3-content {
	width: auto;
}


.t3-content {
	padding-top: 20px;
	padding-bottom: 20px;
}


#search-outer #search #close {
	list-style: none;
}


#search-outer  #search #close a {
	position: absolute;
	right: 0px;
	top: 24px;
	display: block;
	width: 24px;
	height: 17px;
	line-height: 22px;
}


#search-outer  #search #close a span {
	color: #a0a0a0;
	font-size: 18px!important;
	height: 20px!important;
	line-height: 19px!important;
	background-color: transparent!important;
	-webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
}
#search-outer #search #close a{right:90px;}
#boxed #search-outer #search #close a{right:0!important;}

.portfolio .item {
	width: 49%;
}


.portfolio {
	padding: 50px 0 0px 1px;
	position: relative;
	margin-bottom: 20px;
}


body[data-dropdown-style="minimal"] .sf-menu li.megamenu li ul, 
body[data-dropdown-style="minimal"] header#top .sf-menu li.megamenu ul .sub-menu{background-color:transparent!important}

.sub-menu{ z-index:3}



#slide-out-widget-area .menuwrapper li .sub-menu{display:none; margin:0!important; padding:0!important}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}


#access .menu li a {
    border-radius: 0px !important;
  xborder-top: 1px solid transparent !important;
letter-spacing: .13em !important;
    font-weight: bold !important;}


#access .menu li a:hover {
    xborder-top: 1px solid #fff !important;
}



.main-navigation .sub-menu,
.main-navigation .children {
   background-color: #232323;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.menu-item{position:relative}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }

  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block;
  }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.wpbf-mobile-menu-default .wpbf-mobile-logo-container,.wpbf-mobile-menu-default .wpbf-menu-toggle-container{text-align:center}

#header_container {
    height: auto;
	width: 100%;
	margin:auto;
	padding: 14px 0 0 0;
}
#sites_annexes{display:none}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}


	.bahamas{
		font-family:"BahamasHeavyItalicRegular";
		text-transform:uppercase;
		display:inline-block !important;
	}
